@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');

img.wp-smiley, img.emoji { display: inline !important; border: none !important; box-shadow: none !important; height: 1em !important; width: 1em !important; margin: 0 .07em !important; vertical-align: -0.1em !important; background: none !important; padding: 0 !important; background-image:url(images/cross.png) }

.videosection { position: relative; padding-bottom: 57%; height: 0; overflow: hidden; }
.videosection iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

p, .single-post-content li, #content_area li, .op-popup-button .default-button { font-style:normal; font-weight:normal; font-size:18px; color:#333333 }
.latest-post .continue-reading a, .post-content .continue-reading a, .older-post .continue-reading a, .main-content-area .single-post-content a, .featured-panel a, .sub-footer a, .main-sidebar a { text-decoration:none }
.latest-post .continue-reading a:hover, .post-content .continue-reading a:hover, .older-post .continue-reading a:hover, .main-content-area .single-post-content a:hover, .featured-panel a:hover, .sub-footer a:hover, .main-sidebar a:hover { text-decoration:none }
a, a:visited, a:link { text-decoration:none }
a:hover { text-decoration:none }
.featured-panel a { text-decoration:none }
.featured-panel a:hover { text-decoration:none }
a, a:visited { text-decoration:none }
a:hover { text-decoration:none }
.footer { background: #104A6C; background: -moz-linear-gradient(top, #104A6C 0%, #104A6C 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #104A6C), color-stop(100%, #104A6C)); background: -webkit-linear-gradient(top, #104A6C 0%, #104A6C 100%); background: -o-linear-gradient(top, #104A6C 0%, #104A6C 100%); background: -ms-linear-gradient(top, #104A6C 0%, #104A6C 100%); background: linear-gradient(top, #104A6C 0%, #104A6C 100%)); ilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104A6C', endColorstr='#104A6C', GradientType=0 )}
.footer-navigation ul li a { color:#FFFFFF; text-decoration:none; font-size:12px; }
.footer-navigation ul li a:hover { text-decoration:none; font-size:12px; }
.footer p { color:#FFFFFF }
.footer h1 { color:#FFFFFF }
.footer h2 { color:#FFFFFF }
.footer h3 { color:#FFFFFF }
.footer h4 { color:#FFFFFF }
.footer h5 { color:#FFFFFF }
.footer h6 { color:#FFFFFF }
.footer a { color:#FFFFFF; text-decoration:none }
.footer a:hover { text-decoration:none }
.footer small.footer-copyright { color:#FFFFFF }
.footer small.footer-copyright a { color:#FFFFFF; text-decoration:none }
.footer small.footer-copyright a:hover { text-decoration:none }
.footer small.footer-disclaimer { color:#FFFFFF }
.footer small.footer-disclaimer a { color:#FFFFFF; text-decoration:none }
.footer small.footer-disclaimer a:hover { text-decoration:none }

ul#navigation-alongside a { color: white; font-size: 12.5px;  /*font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;*/font-family: 'Oswald', sans-serif; }
.banner .op-logo img { display: inline-block; vertical-align: middle; max-width: 340px; max-height: 50px; margin-left: -18px; }
.banner { padding: 14px 0; }
a.product.link { text-decoration: underline; }
a.product.link:hover { text-decoration: none; }
#text-7.sidebar-section { border-bottom: 0 !important; box-shadow: none !important; padding: 22px; }
.widget img { max-width: 100% !important; }

/** Single post without featured image */
.single-post .post-image { display: none; }

.optin-box-12 form { display: inline-flex; }
.optin-box-12 input, .optin-box-12 input:focus { padding: 15px 10px; }
.banner { padding: 20px 0px; }

.banner { position: fixed; width: 100%; top: 0; left: 0; border-top: 0px solid #ffffff; border-bottom: 0px solid #ffffff; background: #104A6C; vertical-align: top; -webkit-box-shadow: 0px 4px 22px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 4px 22px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 4px 22px 0px rgba(50, 50, 50, 0.75); z-index: 999999; }
.img1 .image-caption img{ /*max-width: 133% !important;*/max-width: 150% !important; margin-top:-50px; }

.banner .navigation a{ font-size: 15px;text-shadow: none; }

#btn_1_7df39617838682d2136bb973f17f6cef .text {font-size:16px;color:#fff;font-weight:bold;}
#btn_1_7df39617838682d2136bb973f17f6cef {padding:20px 20px;border-color:#000000;border-width:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#12e570;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #12e570), color-stop(100%, #12e570));background:-webkit-linear-gradient(top, #12e570 0%, #12e570 100%);background:-moz-linear-gradient(top, #12e570 0%, #12e570 100%);background:-ms-linear-gradient(top, #12e570 0%, #12e570 100%);background:-o-linear-gradient(top, #12e570 0%, #12e570 100%);background:linear-gradient(to bottom, #12e570 0%, #12e570 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#12e570, endColorstr=#12e570, GradientType=0);box-shadow:none;}
#btn_1_7df39617838682d2136bb973f17f6cef .gradient {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_7df39617838682d2136bb973f17f6cef .shine {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_7df39617838682d2136bb973f17f6cef .active {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_7df39617838682d2136bb973f17f6cef .hover {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

#btn_1_b59226702b5f1ccfdbd7e9c0b9518345 .text {font-size:22px;color:#ffffff;font-weight:bold;}
#btn_1_b59226702b5f1ccfdbd7e9c0b9518345 {padding:18px 50px;border-color:#000000;border-width:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#12e570;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #12e570), color-stop(100%, #12e570));background:-webkit-linear-gradient(top, #12e570 0%, #12e570 100%);background:-moz-linear-gradient(top, #12e570 0%, #12e570 100%);background:-ms-linear-gradient(top, #12e570 0%, #12e570 100%);background:-o-linear-gradient(top, #12e570 0%, #12e570 100%);background:linear-gradient(to bottom, #12e570 0%, #12e570 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#12e570, endColorstr=#12e570, GradientType=0);box-shadow:none;}
#btn_1_b59226702b5f1ccfdbd7e9c0b9518345 .gradient {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_b59226702b5f1ccfdbd7e9c0b9518345 .shine {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_b59226702b5f1ccfdbd7e9c0b9518345 .active {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_b59226702b5f1ccfdbd7e9c0b9518345 .hover {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

#btn_1_b4e6d76db061e8d3381ec45369cefca1 .text {font-size:16px;color:#000;font-weight:normal;}
#btn_1_b4e6d76db061e8d3381ec45369cefca1 {padding:20px 20px;border-color:#000000;border-width:0px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#FFFFFF;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));background:-webkit-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);background:-moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);background:-ms-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);background:-o-linear-gradient(top, #FFFFFF 0%, #FFFFFF 100%);background:linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF, GradientType=0);box-shadow:none;}
#btn_1_b4e6d76db061e8d3381ec45369cefca1 .gradient {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_b4e6d76db061e8d3381ec45369cefca1 .shine {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_b4e6d76db061e8d3381ec45369cefca1 .active {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#btn_1_b4e6d76db061e8d3381ec45369cefca1 .hover {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}

.footer-navigation ul li a, .footer-navigation ul li a:hover{}

.footer, .footer p, .op-promote a, .footer .footer-copyright, .footer .footer-disclaimer{ padding-top:3px; }

.footer p{  }

.fl-lt { float:left; }
.fl-rt { float:right; }
.fl-lt1 {float:left;}
.fl-rt1 {float:right;}
.fl-lt1 { font-size:14px;}
.fl-rt1 { font-size:14px;}
.ad_width { width:48%; }
.ad_width1a { width:58%;}
.ad_width1b { width:38%;}
.ad_width2{ width:48%;}
.ad_width4 { width: 58%; }
.ad_width5 { margin-left: 3%; width: 35%; }
.ad_width5a { width:68%; }
.ad_width5b { width:28%; }
.ad_width6 { width:30%; margin:0 1.66%;}
.ad_width7{ width:33.33%; text-align:center;}
.ad_width8{ width:33.33%; text-align:center; height:85px;}
.clear { clear:both; }
.mobile { display:none;}
.desktop { display:block;}

.videosectionwrap { width: 100%; }
.video-section1 { height: 0; margin: 0 auto; overflow: hidden; padding-bottom: 58%; position: relative; width: 100%; }
.video-section1 iframe { height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important; }
.box { background-color: #e2f4fe; border-radius: 10px; box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.75); padding: 2%; }
.box p { font-size:15px; }
.hide { display:none;}

.getstartednow { width:470px; margin:0 auto; background-image:url(../images/form-bg.png); background-repeat:repeat; border:#CCC 1px solid; -moz-border-radius: 15px; border-radius: 15px; padding:0 5px 20px 5px; }
.getstartednow1 { width:100%; margin:0 auto; background-image:url(../images/form-bg.png); background-repeat:repeat; border:#CCC 1px solid; -moz-border-radius: 15px; border-radius: 15px; padding:0 5px 20px 5px; }
.getstartednow1 input[type="text"] { font-family:'Lato'; font-size:14px; margin-bottom:10px; height:40px;}
.getstartednow1 button, input, select, textarea { max-width:100%; }
.getstartednow1 .formfieldholder {width:99%; margin:20px 0;}
.getstartednow1 h2 {font-size:24px !important; }

.getstartednow1 { width:100%; margin:0 auto; background-image:url(../images/form-bg.png); background-repeat:repeat; border:#CCC 1px solid; -moz-border-radius: 15px; border-radius: 15px; padding:0 5px 20px 5px; }
.getstartednow1 input[type="text"] { font-family:'Lato'; font-size:14px; margin-bottom:10px; height:20px;}
.getstartednow1 button, input, select, textarea { max-width:100%; }
.getstartednow1 .formfieldholder {width:99%; margin:10px 0;}
.getstartednow1 h2 {font-size:24px !important; }

input[type="text"] { font-family:'Lato'; font-size:14px; margin-bottom:10px;}

.google-maps { position: relative;
padding-bottom: 65%; /* This is the aspect ratio */
height: 0; overflow: hidden; }
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.circle { background-color: #cd493a; border-radius: 50%; color: #fff; float: left; font-family: "Lato"; font-size: 30px; font-weight: bold; height: 40px; margin-right: 20px; padding: 12px 15px 0 20px; width: 20px;
/* width and height can be anything, as long as they're equal */ }

.col-md-4 { width: 32.3333%; float: left; padding-left:0.5%; padding-right:0.5%; }
 
.b-benefits-item__href { /*background: #ca4a3b none repeat scroll 0 0;*/background: #009DEB none repeat scroll 0 0; border-radius: 3px; color: #fff !important; display: inline-block; font-size: 11px; padding: 5px 15px; vertical-align: top; }
.b-benefits-item__href:hover { /*background: #ca4a3b none repeat scroll 0 0;*/background: #104a6c none repeat scroll 0 0; border-radius: 3px; color: #87DAFC !important; display: inline-block; font-size: 11px; padding: 5px 15px; vertical-align: top; }

.videosection1 { height: 0; overflow: hidden; padding-bottom: 57%; position: relative; }
.videosection1 iframe { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

@media only screen and (min-width: 100px) and (max-width: 448px) {
.fl-lt { float:none; }
.fl-rt { float:none; }
.ad_width1a { width:100%;}
.ad_width1b { width:100%;}
.ad_width2{ width:100%; }
.ad_width4 { width:100%; margin-bottom:10px; }
.ad_width5 { width:100%; margin:0; }
.ad_width5a { width:100%; }
.ad_width5b { width:100%; }
.box { margin: 0 auto !important; width: 98% !important; }
.box p { font-size:13px; }
.mobile { display:block;}
.desktop { display:none;}

.getstartednow { width:100%; }
.getstartednow1 { width:100%; margin-top:20px; }
.getstartednow1 input[type="text"] { font-family:'Lato'; font-size:14px; margin-bottom:10px; height:25px;}
.getstartednow1 button, input, select, textarea { max-width:100%; }
.getstartednow1 .formfieldholder {width:99%; margin:0;}
.getstartednow1 h2 {font-size:20px !important; }

.contentsection img { width:100%; margin-bottom:20px;}

.col-md-4 { width: 100%; float: left; margin-bottom:20px; }

.fl-lt1 { font-size:12px;}
.fl-rt1 { font-size:12px;}
.ad_width8{ width:33.33%; text-align:center; height:175px;}
}